<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="GNU SASL API Reference Manual">
<link rel="up" href="index.html" title="GNU SASL API Reference Manual">
<link rel="prev" href="api-index-full.html" title="API Index">
<link rel="next" href="ix03.html" title="Index of new symbols in 0.2.0">
<meta name="generator" content="GTK-Doc V1.18 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="api-index-full.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">GNU SASL API Reference Manual</th>
<td><a accesskey="n" href="ix03.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h2 class="title">
<a name="idp182000"></a>Index of deprecated symbols</h2></div></div></div>
<div class="index"><div class="indexdiv">
<h3>G</h3>
<dl>
<dt>gsasl_appinfo_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-appinfo-get">gsasl_appinfo_get ()</a>
</dt>
<dt>gsasl_appinfo_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-appinfo-set">gsasl_appinfo_set ()</a>
</dt>
<dt>gsasl_application_data_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-application-data-get">gsasl_application_data_get ()</a>
</dt>
<dt>gsasl_application_data_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-application-data-set">gsasl_application_data_set ()</a>
</dt>
<dt>gsasl_base64_decode, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-base64-decode">gsasl_base64_decode ()</a>
</dt>
<dt>gsasl_base64_encode, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-base64-encode">gsasl_base64_encode ()</a>
</dt>
<dt>gsasl_client_application_data_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-application-data-get">gsasl_client_application_data_get ()</a>
</dt>
<dt>gsasl_client_application_data_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-application-data-set">gsasl_client_application_data_set ()</a>
</dt>
<dt>gsasl_client_callback_anonymous_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-anonymous-get">gsasl_client_callback_anonymous_get ()</a>
</dt>
<dt>gsasl_client_callback_anonymous_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-anonymous-set">gsasl_client_callback_anonymous_set ()</a>
</dt>
<dt>gsasl_client_callback_authentication_id_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-authentication-id-get">gsasl_client_callback_authentication_id_get ()</a>
</dt>
<dt>gsasl_client_callback_authentication_id_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-authentication-id-set">gsasl_client_callback_authentication_id_set ()</a>
</dt>
<dt>gsasl_client_callback_authorization_id_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-authorization-id-get">gsasl_client_callback_authorization_id_get ()</a>
</dt>
<dt>gsasl_client_callback_authorization_id_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-authorization-id-set">gsasl_client_callback_authorization_id_set ()</a>
</dt>
<dt>gsasl_client_callback_maxbuf_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-maxbuf-get">gsasl_client_callback_maxbuf_get ()</a>
</dt>
<dt>gsasl_client_callback_maxbuf_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-maxbuf-set">gsasl_client_callback_maxbuf_set ()</a>
</dt>
<dt>gsasl_client_callback_passcode_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-passcode-get">gsasl_client_callback_passcode_get ()</a>
</dt>
<dt>gsasl_client_callback_passcode_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-passcode-set">gsasl_client_callback_passcode_set ()</a>
</dt>
<dt>gsasl_client_callback_password_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-password-get">gsasl_client_callback_password_get ()</a>
</dt>
<dt>gsasl_client_callback_password_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-password-set">gsasl_client_callback_password_set ()</a>
</dt>
<dt>gsasl_client_callback_pin_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-pin-get">gsasl_client_callback_pin_get ()</a>
</dt>
<dt>gsasl_client_callback_pin_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-pin-set">gsasl_client_callback_pin_set ()</a>
</dt>
<dt>gsasl_client_callback_qop_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-qop-get">gsasl_client_callback_qop_get ()</a>
</dt>
<dt>gsasl_client_callback_qop_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-qop-set">gsasl_client_callback_qop_set ()</a>
</dt>
<dt>gsasl_client_callback_realm_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-realm-get">gsasl_client_callback_realm_get ()</a>
</dt>
<dt>gsasl_client_callback_realm_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-realm-set">gsasl_client_callback_realm_set ()</a>
</dt>
<dt>gsasl_client_callback_service_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-service-get">gsasl_client_callback_service_get ()</a>
</dt>
<dt>gsasl_client_callback_service_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-callback-service-set">gsasl_client_callback_service_set ()</a>
</dt>
<dt>gsasl_client_ctx_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-ctx-get">gsasl_client_ctx_get ()</a>
</dt>
<dt>gsasl_client_finish, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-finish">gsasl_client_finish ()</a>
</dt>
<dt>gsasl_client_listmech, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-listmech">gsasl_client_listmech ()</a>
</dt>
<dt>gsasl_client_step, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-step">gsasl_client_step ()</a>
</dt>
<dt>gsasl_client_step_base64, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-client-step-base64">gsasl_client_step_base64 ()</a>
</dt>
<dt>gsasl_ctx_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-ctx-get">gsasl_ctx_get ()</a>
</dt>
<dt>gsasl_decode_inline, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-decode-inline">gsasl_decode_inline ()</a>
</dt>
<dt>gsasl_encode_inline, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-encode-inline">gsasl_encode_inline ()</a>
</dt>
<dt>gsasl_md5pwd_get_password, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-md5pwd-get-password">gsasl_md5pwd_get_password ()</a>
</dt>
<dt>gsasl_randomize, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-randomize">gsasl_randomize ()</a>
</dt>
<dt>gsasl_server_application_data_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-application-data-get">gsasl_server_application_data_get ()</a>
</dt>
<dt>gsasl_server_application_data_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-application-data-set">gsasl_server_application_data_set ()</a>
</dt>
<dt>gsasl_server_callback_anonymous_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-anonymous-get">gsasl_server_callback_anonymous_get ()</a>
</dt>
<dt>gsasl_server_callback_anonymous_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-anonymous-set">gsasl_server_callback_anonymous_set ()</a>
</dt>
<dt>gsasl_server_callback_cipher_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-cipher-get">gsasl_server_callback_cipher_get ()</a>
</dt>
<dt>gsasl_server_callback_cipher_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-cipher-set">gsasl_server_callback_cipher_set ()</a>
</dt>
<dt>gsasl_server_callback_cram_md5_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-cram-md5-get">gsasl_server_callback_cram_md5_get ()</a>
</dt>
<dt>gsasl_server_callback_cram_md5_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-cram-md5-set">gsasl_server_callback_cram_md5_set ()</a>
</dt>
<dt>gsasl_server_callback_digest_md5_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-digest-md5-get">gsasl_server_callback_digest_md5_get ()</a>
</dt>
<dt>gsasl_server_callback_digest_md5_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-digest-md5-set">gsasl_server_callback_digest_md5_set ()</a>
</dt>
<dt>gsasl_server_callback_external_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-external-get">gsasl_server_callback_external_get ()</a>
</dt>
<dt>gsasl_server_callback_external_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-external-set">gsasl_server_callback_external_set ()</a>
</dt>
<dt>gsasl_server_callback_gssapi_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-gssapi-get">gsasl_server_callback_gssapi_get ()</a>
</dt>
<dt>gsasl_server_callback_gssapi_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-gssapi-set">gsasl_server_callback_gssapi_set ()</a>
</dt>
<dt>gsasl_server_callback_maxbuf_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-maxbuf-get">gsasl_server_callback_maxbuf_get ()</a>
</dt>
<dt>gsasl_server_callback_maxbuf_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-maxbuf-set">gsasl_server_callback_maxbuf_set ()</a>
</dt>
<dt>gsasl_server_callback_qop_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-qop-get">gsasl_server_callback_qop_get ()</a>
</dt>
<dt>gsasl_server_callback_qop_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-qop-set">gsasl_server_callback_qop_set ()</a>
</dt>
<dt>gsasl_server_callback_realm_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-realm-get">gsasl_server_callback_realm_get ()</a>
</dt>
<dt>gsasl_server_callback_realm_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-realm-set">gsasl_server_callback_realm_set ()</a>
</dt>
<dt>gsasl_server_callback_retrieve_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-retrieve-get">gsasl_server_callback_retrieve_get ()</a>
</dt>
<dt>gsasl_server_callback_retrieve_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-retrieve-set">gsasl_server_callback_retrieve_set ()</a>
</dt>
<dt>gsasl_server_callback_securid_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-securid-get">gsasl_server_callback_securid_get ()</a>
</dt>
<dt>gsasl_server_callback_securid_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-securid-set">gsasl_server_callback_securid_set ()</a>
</dt>
<dt>gsasl_server_callback_service_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-service-get">gsasl_server_callback_service_get ()</a>
</dt>
<dt>gsasl_server_callback_service_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-service-set">gsasl_server_callback_service_set ()</a>
</dt>
<dt>gsasl_server_callback_validate_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-validate-get">gsasl_server_callback_validate_get ()</a>
</dt>
<dt>gsasl_server_callback_validate_set, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-callback-validate-set">gsasl_server_callback_validate_set ()</a>
</dt>
<dt>gsasl_server_ctx_get, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-ctx-get">gsasl_server_ctx_get ()</a>
</dt>
<dt>gsasl_server_finish, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-finish">gsasl_server_finish ()</a>
</dt>
<dt>gsasl_server_listmech, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-listmech">gsasl_server_listmech ()</a>
</dt>
<dt>gsasl_server_step, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-step">gsasl_server_step ()</a>
</dt>
<dt>gsasl_server_step_base64, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-step-base64">gsasl_server_step_base64 ()</a>
</dt>
<dt>gsasl_server_suggest_mechanism, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-server-suggest-mechanism">gsasl_server_suggest_mechanism ()</a>
</dt>
<dt>gsasl_stringprep_nfkc, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-stringprep-nfkc">gsasl_stringprep_nfkc ()</a>
</dt>
<dt>gsasl_stringprep_saslprep, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-stringprep-saslprep">gsasl_stringprep_saslprep ()</a>
</dt>
<dt>gsasl_stringprep_trace, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-stringprep-trace">gsasl_stringprep_trace ()</a>
</dt>
</dl>
</div></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18</div>
</body>
</html>